Skip to Content
avatar image
Former Member

ABAP Proxy config between PI 7.1 and WAS 6.20

Hi guys,

I'm configuring the Proxy runtime between a PI 7.1 and WAS 6.20 and I'm getting errors at the two last tests of sproxy -> I'm getting - Integration Builder data not understood.

I checked the following:

Everything in sldcheck is ok.

Integration engine configuration as appl sys (LOC).

HTTP connection to IB ok.

No user locked.

SICF services all activated.

The BASIS content imported at PI is 7.10.

Do you know what I'm missing here? Is it possible to do these configs with these releases?

Thanks in advance,

Ricardo.

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • avatar image
    Former Member
    Mar 12, 2009 at 11:59 AM

    Hi,

    Make sure your business system is set up as follows:

    1. Transaction SXMB_ADM (refer to the Configuration Guide, chapter 5)

    - Role of System: Application System

    - Corresponding Integration Server:

    dest://<your_sm59_http_destination>

    2. Ensure that the RFC destinations LCRSAPRFC and SAPSLDAPI are

    maintained and working (refer to the Configuration Guide, chapter 5.3)

    3. Run SLDCHECK to verify that the connection to the System Landscape

    Directory works.

    4. Check that the Integration Repository is running and data is maintained there.

    Source: https://www.sdn.sap.com/irj/sdn/go/portal/prtroot/docs/library/uuid/bd5950ff-0701-0010-a5bc-86d45fd52283

    Regards

    joel

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      Problem solved.

      The basis team has installed the Add-on but forgot to install the support packages for this Add-on and they are required.

      Thank you all.